
/* ---------------------------------------------------------------------------*/
/* utility                                                                    */
/* ---------------------------------------------------------------------------*/

.scroll {
    overflow-y          : scroll;
}

.scroll_auto {
    overflow-y          : auto;
}

/* ������ */
.indent {
    padding-left        : 20px;
}

.MBody1 {
    padding-left        : 40px;
    padding-right       :  0px;
}

.pc_indent {
    padding-left        : 40px;
}

.t_link {
    text-decoration     : underline;
    color               : #00F;
    cursor              : pointer;
}
.t_link:hover {
    text-decoration     : none;
}

/* �e�L�X�g�z�u */
.ta_C {
    text-align          : center !important;
}
.ta_L {
    text-align          : left !important;
}
.ta_R {
    text-align          : right !important;
}
.va_T {
    vertical-align      : top !important;
}
.va_M {
    vertical-align      : middle !important;
}
.va_B {
    vertical-align      : bottom !important;
}

/* �� */
.wid_half {
    width               : 50% !important;
}
.wid_full {
    width               : 100% !important;
}
.wid_10 {
    width               : 10px !important;
}
.wid_15 {
    width               : 15px !important;
}
.wid_20 {
    width               : 20px !important;
}
.wid_25 {
    width               : 25px !important;
}
.wid_30 {
    width               : 30px !important;
}
.wid_50 {
    width               : 50px !important;
}
.wid_70 {
    width               : 70px !important;
}
.wid_80 {
    width               : 80px !important;
}
.wid_90 {
    width               : 90px !important;
}
.wid_110 {
    width               : 110px !important;
}
.wid_120 {
    width               : 120px !important;
}
.wid_130 {
    width               : 130px !important;
}
.wid_150 {
    width               : 150px !important;
}
.wid_200 {
    width               : 200px !important;
}
.wid_500 {
    width               : 500px !important;
}
.wid_650 {
    width               : 650px !important;
}

.wid_Min_1050 {
    min-width           : 1050px !important;
}

/* ���� */
.hei_21 {
    height              : 21px !important;
}

.hei_30 {
    height              : 30px !important;
}
.hei_200 {
    height              : 200px !important;
}

/* �}�[�W�� */
.m_0px {
    margin              : 0px !important;
}
.mT_2px {
    margin-top          : 2px !important;
}
.mT_3px {
    margin-top          : 3px !important;
}
.mT_5px {
    margin-top          : 5px !important;
}
.mT_10px {
    margin-top          : 10px !important;
}
.mT_15px {
    margin-top          : 15px !important;
}
.mT_20px {
    margin-top          : 20px !important;
}
.mT_50px {
    margin-top          : 50px !important;
}

.mR_3px {
    margin-right        : 3px !important;
}
.mR_5px {
    margin-right        : 5px !important;
}
.mR_7px {
    margin-right        : 7px !important;
}
.mR_8px {
    margin-right        : 8px !important;
}
.mR_10px {
    margin-right        : 10px !important;
}
.mR_15px {
    margin-right        : 15px !important;
}
.mR_20px {
    margin-right        : 20px !important;
}
.mR_25px {
    margin-right        : 25px !important;
}

.mB_1px {
    margin-bottom       : 1px !important;
}
.mB_2px {
    margin-bottom       : 2px !important;
}
.mB_3px {
    margin-bottom       : 3px !important;
}
.mB_5px {
    margin-bottom       : 5px !important;
}
.mB_10px {
    margin-bottom       : 10px !important;
}
.mB_15px {
    margin-bottom       : 15px !important;
}
.mB_20px {
    margin-bottom       : 20px !important;
}
.mB_50px {
    margin-bottom       : 50px !important;
}

.mL_0px {
  margin-left           : 0px !important;
}

.mL_3px {
    margin-left         : 3px !important;
}
.mL_5px {
    margin-left         : 5px !important;
}
.mL_8px {
    margin-left         : 8px !important;
}
.mL_10px {
    margin-left         : 10px !important;
}
.mL_14px {
    margin-left         : 14px !important;
}
.mL_15px {
    margin-left         : 15px !important;
}
.mL_20px {
    margin-left         : 20px !important;
}
.mL_25px {
    margin-left         : 25px !important;
}
.mL_30px {
    margin-left         : 30px !important;
}
.mL_50px {
    margin-left         : 50px !important;
}
.mL_120px_PC {
    margin-left         : 120px !important;
}
.mL_130px {
    margin-left         : 130px !important;
}

.mLR_5px {
    margin-left         : 5px !important;
    margin-right        : 5px !important;
}
.mLR_6px {
    margin-left         : 6px !important;
    margin-right        : 6px !important;
}
.mLR_10px {
    margin-left         : 10px !important;
    margin-right        : 10px !important;
}

/* �]�� */
.pad_0px {
    padding             : 0px !important;
}
.pad_4px {
    padding             : 4px !important;
}
.pR_4px {
    padding-right       : 4px !important;
}

/* ���� */
.annotate {
    font-weight         : normal;
    font-size           : 0.8em;
}

/* ����t����ꍇ */
div.annotate2 {
    text-indent         : -1em;
    margin-top          : 6px;
    margin-left         : 1em;
    font-size           : 0.9em;
}

/* TOP��BOTTOM�Ɍ��Ԃ�ݒ肷�� */
.margin_TB {
    margin-top          : 5px;
    margin-bottom       : 5px;
}

.LFloat {
    float               : left;
}
.RFloat {
    float               : right;
}

.pos_rel {
    position            : relative;
}

/* float�����p */
.clear {
    clear               : both;
    line-height         : 0;
}

.clearfix:after {
    display             : block;
    clear               : both;
    height              : 0px;
    visibility          : hidden;
    content             :".";
}
.clearfix {
    min-height          : 1px;
}

/* �K�{���ڃ}�[�N */
.required {
    color               : #FF5580;
    font-weight         : bold;
}

.t_line {
    text-decoration     : underline;
}

/* �J�[�\�� */
.cur_pnt {
    cursor              : pointer;
}

/* Border��\�� */
.nobd_T {
    border-left         : none !important;
}
.nobd_R {
    border-left         : none !important;
}
.nobd_B {
    border-left         : none !important;
}
.nobd_L {
    border-left         : none !important;
}

/* �t�H���g�֘A */
.f_gothic {
    font-family         : "�l�r �S�V�b�N",sans-serif;
}

.f_shadow {
    text-shadow         : 1px 1px 1px rgba(0,0,0,0.3);
}

.f_c_white {
    color               : #FFF !important;
}
.f_c_red {
    color               : #FF0000 !important;
}

.f_size_08em {
    font-size           : 0.8em !important;
}

.f_size_09em {
    font-size           : 0.9em !important;
}

.f_size_12em {
    font-size           : 1.2em !important;
}

.f_size_15em {
    font-size           : 1.5em !important;
}

.f_size_12 {
    font-size           : 12px !important;
}

.f_size_15 {
    font-size           : 15px !important;
}

.f_size_16{
    font-size           : 16px !important;
}

.f_bold {
    font-weight         : bold !important;
}

.t_line {
    text-decoration     : underline;
}

/* �w�i�F */
.bg_c_red {
    background-color    : #F77 !important;
}
.bg_c_blue {
    background-color    : #77F !important;
}

.bg_c_today {
    background-color    : #FFFFDD !important;
}

.bg_c_delete {
    background-color    : #F5F5F5 !important;
}

/* ��\�� */
.display_none {
    display             : none !important;
}

.imdOff {
    ime-mode            : disabled;
}

.fclear {
    clear               : right;
}
